$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-18y-24_2010-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-18y-24_2010-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -1700000.0
      - -2300000.0
    - - -1800000.0
      - -2300000.0
    - - -1800000.0
      - -2400000.0
    - - -1700000.0
      - -2400000.0
    - - -1700000.0
      - -2300000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -1800000.0
    - 0.0
    - -25.0
    - -2300000.0
    - 0.0
    - 0.0
    - 1.0
id: 580a1c95-5bb7-4feb-b8f0-1fbf1521745d
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2010-01-01
lineage:
  ls5_fc_albers:
  - b7211624-ab29-48c9-8dc8-faabf8d3fd90
  - 74eee732-13ea-4724-a178-a3f157e81b03
  - 5498cf7b-f993-4bff-bfa9-1223dea0ea99
  - 0935fd16-06f2-442a-b23c-5bb2f8e6caa3
  - 5cfde70b-08f6-477d-8b56-e6fb18ed2c5c
  - 0ebd6468-bb86-4a17-ae9a-86b771c10712
  - b1f33046-2c67-4e6f-ac8b-1bd7d5a43650
  - c074c36f-6dc5-4f9d-9a8f-816f29018f00
  - 4419f6f4-8221-47a5-a047-f663e8736375
  - 142ef99c-3630-4279-8514-06ec4e34ffbf
  - f8043ae5-5b81-4736-9759-9e09c3678286
  - b37eefa7-a6b6-438e-ac52-0ef84a2d710b
  - f8c65f07-4987-4f33-9a54-0b09ae50b408
  - 2e3a3557-2c03-4c14-bfc3-afadcd64279a
  - c2a79656-2ade-4da0-b9da-6120910211a7
  - 50d4f81f-353a-4c24-b23a-9ccf4d44542e
  - 62181e4d-950a-44ba-bad9-f922405e53ac
  - 0a6ccd62-127f-4e64-8d37-e40f722c09cd
  - 8f49d663-5971-4572-8a1c-35476324b4c9
  - ae2e8bc5-7239-42f4-8ef8-a8f6259a347e
  - 371a91e1-83de-444c-8e30-7bfad7db1d05
  - 1b89c632-70a4-4aa3-b6bb-54cdd9dc4d91
  - 5137c53e-9cfd-4e7e-96c9-5a01f049f7dc
  - 29364bbf-410d-4ba9-a79b-1dbb85797bee
  - eb5c3718-a0ad-4268-8735-daf6b2265662
  - fdd444e2-d992-4b53-a734-59f4456e672f
  - bc53742e-b33c-48e5-9d62-e4490e55d978
  - 826a7ebc-67eb-4f65-88fb-e71328a6036f
  - 0700c763-c9a8-45aa-839e-4e9aaa3f29e5
  - 489b4acb-067b-4974-b502-b4d8bd731d94
  - 76b3a5a9-6a43-4416-88e8-ffd8de2f2b96
  - a2c4f798-1478-45ba-87d2-db2f8d060828
  - 881eebbb-d515-48e4-9da0-2527f1d15753
  ls5_nbart_geomedian_annual:
  - 0221bde3-0452-45ca-8d7c-aa6a2261209b
  ls5_nbart_tmad_annual:
  - 932f3a31-19fd-4a23-b292-dfa9e1cc02c1
  ls7_fc_albers:
  - dce8146e-0e78-47fa-bff9-c30b7b3c2f41
  - ff1b7393-8db6-4dfe-bba8-f8f2803d1e65
  - 243f31f4-a6be-48dc-ab5b-85a3d55e0212
  - 31aa8fb0-1c7a-4c4e-97f4-086b48e3e2e9
  - 84281338-649d-4c39-914e-4f41746093a5
  - 5e7b4daf-d349-47e5-a902-7b7167c2b1d5
  - 2b610a87-f1ef-4849-8984-e3cdb2061afd
  - a3bf71a1-d385-47d7-a50a-d64d246f358f
  - 63097dd7-0ee5-42ed-b879-b91678107f55
  - b09bacca-88e1-41f1-a3d7-d475beb490e4
  - 4269365f-e4ec-49e2-b4b6-d9f2aca38298
  - e9fd2ef9-47a7-49f2-ae1b-b3272abf1a55
  - 54b880fb-e3e3-4f67-95e7-64e7e4f6f174
  - 3bac96e5-dff8-4212-b0c8-1b163939e342
  - 07be6a8d-3c9f-42a6-be21-a100e427a5fb
  - 418c4c44-8b8f-48de-a13f-9837878445b1
  - 43fea165-9a20-488a-9af9-e8fffd7c5679
  - 96860172-500a-4930-98e1-46df7e57f39a
  - ba7afde7-fd9b-4c9f-9b9e-2efc682b20ff
  - 195b23e3-7d8c-49ae-803a-eb327a6af516
  - 29d54a38-ebe0-4e88-9666-c3e7d6d8d124
  - dcc508a4-aaf3-4dd5-8947-217ec355d76c
  - 2f2619d0-effc-4615-a47f-511765255949
  - a4725a3d-a9ac-4391-9967-95a1e0eaacd3
  - ad018763-36b5-4ca9-a8cb-0450953b2506
  - a122fd8f-a903-4d6d-a433-d23bab93ed8a
  - 505b8510-7a50-4088-ae88-f5beea1083d4
  - 327f5303-7e84-486b-ace5-bfb97c3fb729
  - 96735b7c-e0f9-46d2-9067-14acc6da8dd9
  - 6f1c98d6-7b61-4ffc-b23f-ca340faebc7f
  - e57544a1-d619-41e1-9f35-319543bb093a
  - d796fabb-7bfa-422f-9b8d-7c1d336bf9c4
  - 35a71bba-e404-4115-afb7-1735376d52d1
  - da92f436-e7af-4239-a4a4-9abc4e76f94a
  - 81b8119d-a522-434f-b8ab-05cfa527c582
  - cf22243f-1ef6-4693-8e13-936fcbb39312
  - 2ed91e60-7201-493b-8f09-93106f0e95f7
  - 506690b4-40c4-4400-8b79-b377a5bec113
  - 601f1d23-42f4-4326-ae5a-8aca3cba534f
  - c9e5682d-45b8-4092-a3d2-1f2ee17e015c
  - ed0b71d4-4e8e-45af-89bb-35438bfe8459
  - 15e23612-12b0-4052-b695-eb53b1c688f9
  - d90cb600-92e2-48dd-9960-2a08f107ecac
  - 04e40ed1-891c-442e-abd9-707f3e7299a5
  - 31d55778-7316-4803-933a-c972033e6158
  - d0d4762d-7d43-4fdf-956d-f50c7ed306ce
  - f58b0b80-c732-45f5-9e50-a73d92885c14
  - abdba441-17d5-432e-96ff-9fb65e3e6366
  - ad186260-e112-445c-a951-f0eebc6e3d41
  - 40cbd7cf-1b87-48e6-850b-8bcc080429dd
  - a30876e6-8851-4d35-af91-8f89250a9f0d
  - 0b7ba0b4-fa0b-44bb-9848-8059322f808b
  - d4f4b733-d070-4f08-a532-6784d3300256
  - 9ac37d51-2108-4f66-abc0-f98c96749495
  - d03cafd9-a16c-4439-9e22-3995cbe97777
  - d8eb39f2-e5d3-4c00-9b90-5c36afe3ccff
  - f4c2d260-5411-4f81-9542-549bc4c345cd
  - 9bebe352-abfa-4abb-8c01-d3ee714d9dc2
  - b43966c2-6cc1-4e0b-82b8-a28503b9656b
  - fbd1ea2c-5e44-4f58-b6ee-491cd99cd753
  - 82d0208c-c119-4f80-b541-18090241c304
  - af355205-05f1-4683-85ad-d259f4618a6a
  - 6502d3ef-9cb0-4658-afc8-1ce1e19d1e49
  - 07f387aa-312d-4504-a1d5-fc3cce5b1f00
  - 688a0feb-c577-4fbb-b0a9-4e5292f7df1d
  - 36011fc7-1285-42dc-b7ec-048401f55fd0
  - 94903403-a562-4fc1-b522-cb4aec453a18
  - 3d3db946-1bee-4512-a20d-97287547a184
  - 3fc5a877-0adf-4d07-b7a3-b13f497ee3d8
  - dfe8a5fb-7fd1-4c30-9302-b5983322902b
  - 0e757883-a60c-4e45-b2e0-67deb861c190
  - b65db79f-9447-490d-bbe2-c8b4eed09647
  - 20e25e80-563e-44d8-98c5-569864f65c7c
  - 08bc8edb-fe27-491f-8aa1-de205e6cdc85
  - 9e4d37d3-54f3-4dd5-8164-0198b2c8d0b0
  - 5309eaf6-afd1-4ea8-815c-fae8fb69af11
  - 44b63222-e726-4cc4-8b2d-f069f0a489b8
  - f1d20e9b-3916-4739-bbb1-5f12d367676a
  - 4076d804-b0a1-47a0-8150-7b95a0b56660
  - ba79ffe8-ee87-4433-8176-403b1c6d9a76
  - 1ad1f3a0-8e53-4515-988d-6bafc0a62124
  - 9be6fa9e-c201-4de9-8313-a35764b2a213
  - b3589578-25cb-4731-abaa-8952d7102e9c
  - 0faf9a22-f0ab-4f8e-8138-6c5bec0786b2
  - b1a1c022-e24f-49d3-bdf8-cd1fc454c8d5
  - 3f674b83-c3ac-458f-b283-7c28a7c0d099
  ls7_nbart_geomedian_annual:
  - 6431b640-3b53-4478-aafb-1a6f236c9719
  ls7_nbart_tmad_annual:
  - 563344df-c04c-4d90-b44e-6be88c845753
  wofs_albers:
  - d720dc76-8495-40fb-99bf-02c087af5f24
  - e8e3c310-dccb-4eca-ba12-6fb5ae32f972
  - 8c0acdab-5d5b-43cf-a765-8d8b2d99a42b
  - ec14539d-b932-476b-a64b-591ebdacfaee
  - 63071623-a0e4-4790-bed7-cd9d7e36df93
  - f5b36a98-9e74-4a8d-a9a3-b8f7c6e41e21
  - 773de0b3-49a5-4dbc-bf25-75dafa0213d6
  - a8268382-b636-48c5-a5c8-2e0f17ae45c4
  - 0e13eeb4-422d-4383-b964-2c2927ef67b5
  - 3b3e6ec2-7455-415c-b11c-ddd88f4e3156
  - 9c6028e0-dfb0-47a5-95be-3b199038d25a
  - 93cedb5b-4e45-44d1-9eca-32d863ac281d
  - 64bd3cdd-b8f2-4fb3-b2c8-52de71ceda7e
  - b595f84e-f2e2-47a8-904e-da49a411338f
  - dc902b7d-862b-42a7-aab5-f01e190ee702
  - 66beb06a-fc10-4b2a-a552-08d990bd878f
  - 58aefbb9-e6b8-443e-93d8-c2f5f8a4d69e
  - 03b2b320-49b4-4e0c-ac15-ad7bcc1af763
  - 91a05b76-b552-415b-b4d0-4e093f1a8d09
  - 53326b20-474d-4413-a447-a63603797223
  - 56dc037e-e841-4414-b77b-c375f3e8837f
  - dd33b5b8-4d98-49f7-a239-8ba7abcb9437
  - b09f5cac-4710-4798-b386-42b2ed50d46a
  - 2bb5a581-2549-4955-8874-a13a10c0605f
  - 58441593-0ef3-4031-9b09-f439defbd374
  - 00a47ef2-e5c6-40d3-a8f9-5cb2caa95300
  - a116e064-0f1e-4bcb-8b3b-e0ba0a1f67e5
  - 94f34552-f369-4f94-b17b-153faac41cc0
  - 8149e91d-cc7f-497e-ab27-0b0837e85575
  - 9317922e-76cc-43f0-8d75-0cd523a69823
  - c627ed09-48c0-4075-b524-556be7f44b0e
  - 0a80d8b4-419c-45f7-a4ed-a4ac90c767b5
  - 089d8eb3-a8b3-463e-b993-f4f0c686f89e
  - e67db5c6-50ca-4675-a723-63bb2fbe6aaf
  - afb0e3f3-8a44-4949-a20f-16462e741f2b
  - 13334b40-bf7e-41d4-9367-4f378417f660
  - 473850ae-6f93-4ba0-990c-255dc9c021ae
  - 8b11f0c5-78ba-41a4-b8b8-aa676b86d17c
  - ff86dae2-638f-4cbb-9440-7d58c4ac7aa8
  - 51ee234a-392a-4004-998a-12286efc9b12
  - 3ba8efb0-d78a-4632-abd7-09c9efd561e9
  - aff11a8c-f1c9-4331-b74f-19837641b9d4
  - 3e401c82-46b5-43e8-a19f-0a6ca40e535a
  - f72a15b1-3fdf-4fa7-bdb3-2d918f8e7254
  - 6602bd94-45a0-4b6b-9664-b8cbd245b604
  - b27dc583-2c80-44c3-91bd-72e6d3a0baec
  - be8f8894-29ed-4e8d-8e52-cabcbf6e73ec
  - 6032412f-2151-46e7-9a01-1f860beac0ef
  - 2d89b83d-5828-4b9e-a8c8-d9c8867fc2a9
  - 4646b82b-80fe-4294-aa0b-9beafd84b1cf
  - 4d8534cd-8dd3-491b-98ec-7a58e3b934e8
  - 2893e1fb-c7c5-4f59-81c3-47c9bc3d5478
  - e399e27b-5ba7-4075-a929-997abc0b0e89
  - fc0f1cfa-a096-4b54-a452-05c025de8486
  - 5a155fd2-d773-44e7-8a7f-b177d5a0837e
  - a5ce1bfd-d4e2-4884-b8ae-bd874f0ae281
  - ad703453-ac08-4c17-ada3-74454743c8c4
  - 0b399e89-b14e-4c15-b413-e43b88feae62
  - d772beab-a0ff-463a-b622-7745c12e07e3
  - e1d8d825-519f-4507-9648-c88c3e88d153
  - 723049b1-9658-42e8-af33-b9d765a79cfd
  - 9573771c-5212-4ae3-b386-c698a85faa2e
  - 5cf2d1da-ec52-4740-96e5-0a46dcbf86fd
  - 1230d291-a887-4ef9-9702-b3ee17012465
  - 173a5d10-cc9f-4e23-858d-2478dd7ff6c0
  - d7c9c250-4790-4a79-8f47-7e102b910300
  - b61a1480-fcbc-4e01-9376-15f218bcd362
  - 1236a5ee-fb02-4c0a-9a15-61df4458a9ca
  - b7d4b296-8b3f-42ec-807e-a2456bfb787c
  - 3371f23e-6487-4a1b-b573-875ec9bc4d10
  - b551e9d7-b0e3-4e84-a93c-533fdc6afeb6
  - 404a5183-1ced-4537-bd3c-49577f57f0f6
  - 847545b4-9063-4f8e-b655-34e2cac21fe8
  - e3c82289-e18b-48a7-a60f-ff80f05b80b3
  - 68ca7f0e-17c0-4760-916e-0ee2f77cf5a5
  - 6bd42e41-4504-4a64-9d6d-77a3eb37ed2c
  - 1c34bf10-85e4-415c-adcc-b9f9112dcca0
  - ff6d9974-410e-4b99-9ef1-fb49723c994c
  - e1fb6f3e-11f2-4694-986e-e4bffa23db36
  - 02dda527-a929-475c-b321-f66ac0546409
  - 3591e4e1-628c-4615-9286-0036da3b2cef
  - 2226f01f-79a6-4d87-b260-40a314a3331d
  - 4270698b-2fcf-4065-981b-e1bd59cf3c26
  - e866023f-5123-42ad-ae6d-4aeb5f95a4dd
  - ee6b4c90-846d-4f93-9428-a17064d57596
  - 881fbf7a-4275-4119-b6bc-30d63a474e06
  - 52e562d6-98cf-4dc9-94ad-66e518d7d3b5
  - 1125b86a-191e-465b-9e75-e13b6b845567
  - 301660e4-4c67-48cc-ac0d-936d86f86ae2
  - d71d496a-b980-4ab6-89aa-7a47f03596cf
  - 43d2b4c0-ceb4-4dd3-8f60-4ded16859d2d
  - bc185b7c-97fd-4b84-8514-25514431c40e
  - 4444f2ba-2adb-476d-838d-260fe4b1e29f
  - 3bc9c84e-6aae-4456-8ae7-178594573314
  - d91a8f4e-ce45-4481-ae24-d9cdfb44d6e7
  - 02ab1cca-bdcf-4153-ba58-6244acccd368
  - 54429536-0fc5-4456-84b2-ff86659d8e90
  - f5720935-b6b4-42f9-b367-9708d17bb62b
  - b5cd6b58-228d-40fd-bb95-cad8d7e8ba04
  - 8f681737-419d-4aeb-85b7-401344e5084a
  - 285d157b-db85-4391-88e6-54cdda8fa7ce
  - db6df0cc-6254-4df3-8f55-66ac74d26d5d
  - 0f84324e-2c1c-4b05-a4ca-834d178e7633
  - 45d3fe0e-e8e8-430f-81d3-12dd2c55657f
  - d5bad1f9-e67e-476e-a1a1-5ad161475383
  - a693e896-1b3e-4f3e-bcd3-593fa8b7aefb
  - d6e4861e-0cca-4a15-81e4-9837a1b25f15
  - d43b6d07-8cca-4e54-85b3-f208ad1cb23e
  - 67695ca5-3d2a-49e9-9b00-5d5396b65959
  - 700f40bd-3cba-40d3-8202-8ce713bbf1b2
  - 08e892cd-4f5f-4113-9a6c-2d6d1ee26586
  - 5b25471b-382c-4e86-a471-048850cf6b85
  - 38a17717-2c51-4a61-8e96-603ec413a42c
  - 2f19b95e-432d-47f2-981d-408de1d9262d
  - 59cc1686-0504-4cf3-a1ab-a30a237e536a
  - f6b98cfb-1791-4743-b624-9645bad86d49
  - 694a3bb2-2f9d-4961-8622-27e8a65ce27e
  - af3fb942-e04d-491d-9f36-103be7defa47
  - 21caaf0b-7046-44f5-a178-cd8df1a618bb
  wofs_annual_summary:
  - a34271bd-2563-451d-b35f-dfb466a41eb5
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-18y-24_2010-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-18y-24_2010-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-18y-24_2010-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-18y-24_2010-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-18y-24_2010-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-18y-24_2010-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-18y-24_2010-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-18y-24_2010-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-18y-24_2010-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2010-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-09 01:56:39.100222Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
